"""
Copyright 2016 VMware, Inc. All rights reserved.
-- VMware Confidential
"""

import logging
from extensions import extend, Hook
logger = logging.getLogger(__name__)

@extend(Hook.Discovery)
def discover(ctx):
    logger.info("Image builder discover hook.")
    return None

@extend(Hook.Patch)
def patch(ctx):
    logger.info("Image builder patch hook.")

